Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
paludis 0.58.5 - '' is not a valid choice prefix name
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Unsupported Software
View previous topic :: View next topic  
Author Message
modsRule
n00b
n00b


Joined: 19 Oct 2009
Posts: 38
Location: Bucks, UK

PostPosted: Sun Mar 13, 2011 7:44 pm    Post subject: paludis 0.58.5 - '' is not a valid choice prefix name Reply with quote

Just upgraded paludis to version 0.58.5, and now I am unable to get it to do anything - all attempts at resolving fail with the following error:
Code:

Error:
  * In program cave resolve -x paludis:
  * When resolving and adding dependencies recursively:
  * When deciding upon an origin ID to use for 'sys-libs/db:4.7::(install_to_slash)':
  * When making Choices key for 'sys-libs/db-4.7.25_p4:4.7::installed':
  * When using raw_iuse_key and raw_use_key to populate choices:
  * Name '' is not a valid choice prefix name (paludis::ChoicePrefixNameError)


How can I fix this issue so that I can actually continue with my system updates?
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Unsupported Software All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum